/* Default Options */
/* Media Query */
/* Transform Font Size */
/* --------------------------------- */
.l-section .text {
  display: none;
}
.l-section .l-hero__en {
  display: none;
}
@media screen and (min-width: 1028px) {
  .l-section__title {
    transform: translateY(-120px);
  }
  .l-section__title:before {
    width: 100px;
  }
  .l-section__title .en {
    display: none;
  }
  .l-section__title .en.crosstalk {
    display: block;
  }
  .l-section__title .text {
    height: 250px;
    display: block;
    writing-mode: vertical-rl;
    font-feature-settings: normal;
    font-size: 0.875rem;
    line-height: 1.8;
    order: 2;
  }
  .l-section.other {
    grid-template-rows: repeat(2, auto);
    row-gap: 60px;
  }
  .l-section.other .l-section__title {
    grid-area: 1/1/3/2;
  }
  .l-section.other .l-section-inner {
    grid-area: 2/2/3/3;
  }
  .l-section.other .l-hero__en {
    margin: 0 !important;
    display: flex;
    justify-content: end;
    grid-area: 1/2/2/3;
  }
  .l-section.other.reverse {
    grid-template-columns: 1fr 180px;
  }
  .l-section.other.reverse .l-section__title {
    grid-area: 1/2/3/3;
  }
  .l-section.other.reverse .l-section-inner {
    grid-area: 2/1/3/2;
  }
  .l-section.other.reverse .l-hero__en {
    grid-area: 1/1/2/2;
    justify-content: start;
  }
}

/* --------------------------------- */
.t-interview-list {
  margin-inline: 0;
  padding-block: 0;
  padding-inline: 0;
}
@media screen and (min-width: 1028px) {
  .t-interview-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: var(--space-xs);
    row-gap: var(--space-sm);
  }
  .t-interview-list li {
    width: auto;
    margin-block-start: 0 !important;
    margin-inline-end: 0 !important;
  }
}
@media screen and (min-width: 1480px) {
  .t-interview-list {
    grid-template-columns: repeat(3, 1fr);
  }
}

/* --------------------------------- */
.p-interview-card a {
  transition: var(--hover-animation-speed);
}
.p-interview-card a:hover {
  opacity: 0.8;
}
.p-interview-card__band {
  font-size: clamp(1.25rem, 1.1703539823rem + 0.2212389381vw, 1.375rem);
}
.p-interview-card__category {
  font-size: 0.8125rem;
}
.p-interview-card__name {
  font-size: clamp(1.25rem, 1.1703539823rem + 0.2212389381vw, 1.375rem);
}
.p-interview-card__en-name {
  font-size: 0.625rem;
  font-weight: 600;
}
.p-interview-crosstalk {
  display: flex;
  flex-direction: column;
  row-gap: var(--space-xs);
}
.p-interview-crosstalk .item a {
  display: flex;
  flex-direction: column;
  background-color: var(--text-color);
  border-radius: 5px;
  overflow: hidden;
  text-decoration: none;
}
.p-interview-crosstalk .item a:hover .image {
  opacity: 0.8;
}
.p-interview-crosstalk .item a .image {
  width: 100%;
  height: clamp(240px, 30vw, 480px);
  overflow: hidden;
  transition: var(--hover-animation-speed);
}
.p-interview-crosstalk .item a .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.p-interview-crosstalk .item a .inner {
  padding: var(--space-xs);
  display: flex;
  flex-direction: column;
  align-items: start;
  row-gap: var(--space-xs);
  color: var(--bg-color);
}
.p-interview-crosstalk .item a .inner .title {
  display: flex;
  flex-direction: column;
  row-gap: clamp(5px, 0.5vw, 10px);
  line-height: 1;
}
.p-interview-crosstalk .item a .inner .title .en {
  font-size: clamp(2rem, 1.3628318584rem + 1.7699115044vw, 3rem);
  font-weight: 700;
}
.p-interview-crosstalk .item a .inner .title .jp {
  font-size: clamp(0.875rem, 0.6360619469rem + 0.6637168142vw, 1.25rem);
  font-weight: 600;
}
.p-interview-crosstalk .item a .inner p {
  font-size: 0.9375rem !important;
  line-height: 1.8;
}
.p-interview-crosstalk .item a .inner .button {
  height: clamp(32px, 3vw, 48px);
  padding-inline: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--bg-color);
  border-radius: clamp(16px, 1.5vw, 24px);
  font-size: clamp(0.875rem, 0.7953539823rem + 0.2212389381vw, 1rem);
  font-weight: 600;
  line-height: 1;
  color: var(--text-color);
}
@media screen and (min-width: 1028px) {
  .p-interview-crosstalk .item a {
    background-color: transparent;
    row-gap: var(--space-xs);
  }
  .p-interview-crosstalk .item a .image {
    border-radius: 5px;
  }
  .p-interview-crosstalk .item a .inner {
    padding-block: 0;
    padding-inline: 0;
    color: var(--text-color);
  }
  .p-interview-crosstalk .item a .inner .button {
    border: 2px solid var(--text-color);
    background-color: var(--text-color);
    color: var(--bg-color);
    box-sizing: border-box;
    transition: var(--hover-animation-speed);
  }
  .p-interview-crosstalk .item a:hover .button {
    background-color: var(--bg-color);
    color: var(--text-color);
  }
}
@media screen and (min-width: 1280px) {
  .p-interview-crosstalk {
    row-gap: var(--space-sm);
  }
  .p-interview-crosstalk .item a .inner {
    display: grid;
    grid-template-columns: 400px auto;
    justify-items: start;
    row-gap: 20px;
  }
  .p-interview-crosstalk .item a .inner .title {
    grid-area: 1/1/2/2;
  }
  .p-interview-crosstalk .item a .inner p {
    grid-area: 1/2/2/3;
  }
  .p-interview-crosstalk .item a .inner .button {
    grid-area: 2/2/3/3;
  }
}
.p-story-card a {
  transition: var(--hover-animation-speed);
}
.p-story-card a:hover {
  opacity: 0.8;
}
.p-story-card__band {
  font-size: clamp(1.125rem, 0.8462389381rem + 0.7743362832vw, 1.5625rem);
}
.p-story-card__number span:first-child {
  font-size: 0.9375rem;
}
.p-story-card__number span:last-child {
  font-size: 2.5rem;
}
.p-story-card--01 a:after {
  background-image: url("../../../assets/img/story/01/thumbnail.jpg");
}
.p-story-card--02 a:after {
  background-image: url("../../../assets/img/story/02/thumbnail.jpg");
}

/* --------------------------------- */